Bug 10880 - Error spawning image viewer
Error spawning image viewer
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-04-17 16:30 EDT by hoopak
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-18 16:27:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hoopak 2000-04-17 16:30:28 EDT
When an attempt is being made to view an image, the following appears:

sh: syntax error near unexpected token `':0.0'")'
sh: -c: line 1: `(_TEST("test -e /usr/X11R6/bin/xview -a -n ':0.0'")_
/bin/xview /tmp/img-JPE000967 ; rm -f /tmp/img-JPE000967) &'
Comment 1 Trond Eivind Glomsrxd 2000-04-18 16:27:59 EDT
The problem is a bogus line in /etc/pine.conf, specifying a non-existing image
viewer. Just remove the line, and pine will use /etc/mailcap as it should.

Note You need to log in before you can comment on or make changes to this bug.